{
    "name": "at.kairoscope.thirdparty.nav-mesh-components",
    "displayName":  "Mixpanel",
    "version": "2019.3.0",
    "description": "Official Unity package for generating NavMeshes in runtime.",
    "repository": {
      "type": "git",
      "url": "https://git.kairoscope.net/third-party/nav-mesh-components.git"
    },
    "author": "Kairoscope",
    "license": "Apache V2",
    "keywords": [
      "unity3d",
      "unity3d-package"
    ]
  }